/* font-family: "RobotoRegular"; */

@font-face {
  font-family: "RobotoRegular";
  src: url("../fonts/RobotoRegular.woff");
  url("../fonts/RobotoRegular.woff") format("woff"),
  url("../fonts/RobotoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* font-family: "RobotoLight"; */

@font-face {
  font-family: "RobotoLight";
  src: url("../fonts/RobotoLight/RobotoLight.woff");
  url("../fonts/RobotoLight.woff") format("woff"),
  url("../fonts/RobotoLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* font-family: "RobotoMedium"; */

@font-face {
  font-family: "RobotoMedium";
  src: url("../fonts/RobotoMedium.woff");
  url("../fonts/RobotoMedium.woff") format("woff"),
  url("../fonts/RobotoMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* font-family: "RobotoBold"; */

@font-face {
  font-family: "RobotoBold";
  src: url("../fonts/RobotoBold.woff");
  url("../fonts/RobotoBold.woff") format("woff"),
  url("../fonts/RobotoBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* Код для подключения шрифта в /css/stylename.css */

@font-face {
  font-family: "NautilusPompiliusRegular";
  src: url("../fonts/NautilusPompiliusRegular.woff");
  url("../fonts/NautilusPompiliusRegular.woff") format("woff"),
  url("../fonts/NautilusPompiliusRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* Код для подключения шрифта в /css/stylename.css */

@font-face {
  font-family: "RobotoCondensedRegular";
  src: url("../fonts/RobotoCondensedRegular.woff");
  url("../fonts/RobotoCondensedRegular.woff") format("woff"),
  url("../fonts/RobotoCondensedRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensedLight";
  src: url("../fonts/RobotoCondensedLight.woff");
  url("../fonts/RobotoCondensedLight.woff") format("woff"),
  url("../fonts/RobotoCondensedLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensedBold";
  src: url("../fonts/RobotoCondensedBold.woff");
  url("../fonts/RobotoCondensedBold.woff") format("woff"),
  url("../fonts/RobotoCondensedBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* Код для подключения шрифта в /css/stylename.css */

@font-face {
  font-family: "BardelinRegular";
  src: url("../fonts/BardelinRegular.woff");
  url("../fonts/BardelinRegular.woff") format("woff"),
  url("../fonts/BardelinRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* Код для подключения шрифта в /css/stylename.css */

@font-face {
  font-family: "AaarghRegular";
  url("../fonts/AaarghRegular.woff") format("woff"),
  url("../fonts/AaarghRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "AaarghBold";
  url("../fonts/AaarghBold.woff") format("woff"),
  url("../fonts/AaarghBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.bg-black {
  background-color: #000
}

.pop {
  color: red;
  font-size: 30px;
}

.nav-button {
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  text-align: center;
  cursor: pointer
}

body,
html {
  font-family: "RobotoCondensedRegular";
  line-height: 1.5;
  font-size: 17px;
  color: #fff;
  background-color: #F1F1F1
}

.nav-bar {
  width: 100%;
  overflow: hidden;
  position: fixed;
  z-index: 100
}

.nav-bar a {
  padding: 5px 25px 8px 12px
}

.nav-bar a:hover {
  color: #FAD60A
}

.nav-bar p {
  padding: 0;
  margin: 0;
}

a>.nav-item {
  display: block;
  border: none;
  outline: 0;
  width: auto;
  white-space: normal;
  color: #fff!important
}

.float-left {
  float: left
}

.float-right {
  float: right
}

::-webkit-input-placeholder {
  color: #666;
  opacity: 1
}

:-moz-placeholder {
  color: #666;
  opacity: 1
}

::-moz-placeholder {
  color: #666;
  opacity: 1
}

:-ms-input-placeholder {
  color: #666;
  opacity: 1
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  border: red 3px solid
}

body input:required:valid,
body textarea:required:valid {
  border: green 3px solid
}

body {
  font-family: "RobotoRegular", sans-serif;
  font-size: 16px
}

.header_topline {
  background-color: #43484C;
  padding: 15px 0;
  color: #fff
}

.header_topline a {
  color: #fff
}

.top_links {
  text-decoration: underline;
  display: inline-block;
  vertical-align: middle;
  z-index: 2
}

.top_links a:hover {
  text-decoration: none
}

.soc_buttons {
  float: right
}

.soc_buttons>a {
  font-size: 20px;
  margin-left: 8px
}

.auth_buttons,
.main_mnu_button {
  border: none;
  background-color: transparent;
  font-size: 20px
}

.main_mnu_button {
  color: #fff;
  padding: 15px
}

.logo {
  font-size: 42px;
  text-align: center;
  color: #fff;
  display: block;
  background: #4BA8D0;
  padding: 15px 0;
  font-family: "NautilusPompiliusRegular"
}

.top_header {
  background-color: #4BA8D0
}

.main_mnu {
  background-color: #4BA8FA;
  color: #fff;
  margin-bottom: 20px
}

.main_mnu a {
  color: #fff;
  padding: 15px;
  display: block;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s
}

.main_mnu a:hover {
  background-color: #2787a7
}

.main_mnu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  text-transform: uppercase;
  z-index: 3
}

.main_mnu ul li {
  display: inline-block
}

.top_contacts {
  float: right;
  font-size: 30px;
  padding: 0 15px;
  line-height: 52px
}

.top_contacts:hover {
  background-color: #2787a7
}

h1 {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-family: RobotoCondensedLight
}

.slider-container img {
  max-width: 100%
}

.slider-container {
  position: relative
}

.next_button,
.prev_button {
  font-size: 46px;
  color: #fff;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  top: 40%;
  background-color: rgba(255, 255, 255, .4);
  padding: 0 25px;
  border-radius: 10em
}

.next_button {
  right: 20px
}

.prev_button {
  left: 20px
}

section .order {
  background-color: #C7C7C7;
  padding: 20px
}

.sell_descr {
  font-size: 22px;
  padding-top: 20px;
  display: inline-block;
  vertical-align: middle
}

.sell_right {
  padding-top: 20px
}

.button {
  display: block;
  border: none;
  background-color: #39C1A4;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  text-transform: uppercase
}

.button:hover {
  background-color: #0AFFCA
}

.button:active {
  background-color: #00B85D
}

.sell_right .button {
  float: right
}

.hidden {
  display: none
}

.pop-form input[type=text] {
  display: block;
  width: 90%;
  line-height: 24px;
  margin: 0 auto 12px;
  border: #999 3px solid
}

.pop-form .button {
  margin: auto
}

.pop-form h3 {
  margin: 10px auto 15px;
  text-align: center;
  font-weight: 400;
  font-family: "RobotoCondensedBold";
  text-transform: uppercase
}

aside {
  color: #000;
  margin: 10px;
  padding: 0 10px;
  background: #fff
}

.aside-contact h5 {
  padding-top: 10px;
  font-size: 16px;
  color: red
}

.aside-communications p {
  text-align: center
}

.aside-communications a {
  color: #000;
  text-decoration: underline;
  text-align: center;
  display: block
}

.aside-icon {
  width: 190px;
  height: 40px;
  margin: 20px auto
}

.aside-icon a {
  color: #000;
  padding-right: 16px;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 25px
}

.aside-icon a:hover {
  color: #FAD60A
}

.large-number {
  font-size: 20px;
  letter-spacing: 2px
}

.aside-communications .fa-user {
  padding-right: 10px
}

.aside-communications a:hover {
  color: #FAD60A
}

.slides {
  padding-top: 10px;
  height: 6%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 10px
}

.slides ul {
  list-style: none;
  position: relative
}

@-webkit-keyframes anim_slides {
  0% {
    opacity: 0
  }
  6% {
    opacity: 1
  }
  24% {
    opacity: 1
  }
  30% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}

@-moz-keyframes anim_slides {
  0% {
    opacity: 0
  }
  6% {
    opacity: 1
  }
  24% {
    opacity: 1
  }
  30% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}

.slides ul li {
  opacity: 0;
  position: absolute;
  top: -20px;
  left: -10px;
  margin: auto;
  -webkit-animation-name: anim_slides;
  -webkit-animation-duration: 24s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -webkit-animation-delay: 0;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: anim_slides;
  -moz-animation-duration: 24s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
  -moz-animation-delay: 0;
  -moz-animation-play-state: running;
  -moz-animation-fill-mode: forwards;
  -ms-animation-name: anim_slides;
  -ms-animation-duration: 24s;
  -ms-animation-timing-function: linear;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  -ms-animation-delay: 0;
  -ms-animation-play-state: running;
  -ms-animation-fill-mode: forwards
}

.slides ul li:nth-child(2),
.slides ul li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -ms-animation-delay: 6s
}

.slides ul li:nth-child(3),
.slides ul li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -ms-animation-delay: 12s
}

.slides ul li:nth-child(4),
.slides ul li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -ms-animation-delay: 18s
}

.slides ul li img {
  display: block
}

@-webkit-keyframes anim_titles {
  0% {
    left: 100%;
    opacity: 0
  }
  5% {
    left: 10%;
    opacity: 1
  }
  20% {
    left: 10%;
    opacity: 1
  }
  25% {
    left: 100%;
    opacity: 0
  }
  100% {
    left: 100%;
    opacity: 0
  }
}

@-moz-keyframes anim_titles {
  0% {
    left: 100%;
    opacity: 0
  }
  5% {
    left: 10%;
    opacity: 1
  }
  20% {
    left: 10%;
    opacity: 1
  }
  25% {
    left: 100%;
    opacity: 0
  }
  100% {
    left: 100%;
    opacity: 0
  }
}

@-ms-keyframes anim_titles {
  0% {
    left: 100%;
    opacity: 0
  }
  5% {
    left: 10%;
    opacity: 1
  }
  20% {
    left: 10%;
    opacity: 1
  }
  25% {
    left: 100%;
    opacity: 0
  }
  100% {
    left: 100%;
    opacity: 0
  }
}

.slides ul li div {
  background-color: #000;
  box-shadow: 0 0 5px #FFF inset;
  color: #FFF;
  font-size: 14px;
  left: 2%;
  margin: 0 auto;
  padding: 5px;
  position: absolute;
  top: 75%;
  width: 280px;
  -webkit-animation-name: anim_titles;
  -webkit-animation-duration: 24s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -webkit-animation-delay: 0;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: anim_titles;
  -moz-animation-duration: 24s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
  -moz-animation-delay: 0;
  -moz-animation-play-state: running;
  -moz-animation-fill-mode: forwards;
  -ms-animation-name: anim_titles;
  -ms-animation-duration: 24s;
  -ms-animation-timing-function: linear;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  -ms-animation-delay: 0;
  -ms-animation-play-state: running;
  -ms-animation-fill-mode: forwards
}

.footer-image {
  height: 300px;
  background-image: url(../images/footer.jpg);
  background-repeat: repeat-x;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.9)
}

header {
  background-color: #fff!important;
  display: block
}

.h-padding-48 {
  padding: 48px
}

h1 {
  text-transform: uppercase;
  font-family: "RobotoCondensedBold";
  color: #000!important;
  margin: 10px 0
}

h2 {
  font-family: "BardelinRegular";
  letter-spacing: 6px;
  font-size: 48px;
  text-transform: uppercase;
  margin-top: 25px
}

h4 {
  font-size: 30px;
  letter-spacing: 6px;
  font-family: "BardelinRegular";
  margin: 0
}

h6 {
  font-size: 1em;
  text-transform: inherit;
  color: #000!important;
  text-align: center;
  font-family: "RobotoCondensedLight";
  margin: 12px 0 10px;
  letter-spacing: 1px;
  background-color: #fff!important
}

h5>button {
  font-family: "RobotoCondensedLight";
  font-size: 25px;
  background: rgba(0, 0, 0, 0.5);
  border: none;
  padding: 4px 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000
}

h5>button:hover {
  background-color: #D1DDFF
}

img .site-image {
  width: 100%;
  display: block
}

header .display-left {
  padding: 12px 24px!important;
  float: left;
  position: absolute;
  margin-left: 15px;
  top: 70%
}

h3 {
  color: #000;
  font-size: 20px;
  margin: 0;
  padding: 20px
}

section {
  background-color: #fff!important;
  color: #000!important
}

section ul>li {
  font-size: 17px
}

article>p {
  padding: 0 15px
}

.flex-container {
  display: flex;
  display: -webkit-flex;
  width: 100%;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 12px
}

.flex-left {
  width: 66%;
  margin: 10px
}

.flex-right {
  width: 33%;
  margin: 10px
}

.container-table>h3 {
  text-align: center;
  margin: 15px auto 40px
}

table {
  margin: 0 auto
}

table th {
  color: #CD951D!important
}

table,
th,
td {
  padding: 5px;
  color: #000;
  border: 1px solid #000;
  border-collapse: collapse;
  font-size: 17px;
  background-color: #fff!important
}

td {
  text-align: center
}

hr {
  background-color: #000;
  color: #000!important;
  width: 95%;
  size: 3px;
  border: 1px solid #8B8B8B
}

form {
  background-color: #D8D8D8;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3)
}

.contact-form {
  margin: 60px auto;
  width: 70%;
  color: #000
}

.contact-form ul {
  width: 90%;
  list-style-type: none;
  list-style-position: outside;
  padding: 20px
}

.contact-form li {
  padding: 12px;
  border-bottom: 1px solid #eee;
  position: relative
}

.contact-form li:first-child,
.contact-form li:last-child {
  border-bottom: none
}

.contact-form h4 {
  display: inline;
  margin: 0;
  font-family: "RobotoCondensedRegular";
  letter-spacing: 1px;
  font-weight: 100;
  font-size: 35px
}

.required-notification {
  color: red;
  float: right;
  display: inline;
  padding-top: 15px
}

.contact-form label {
  width: 110px;
  margin-top: 3px;
  display: inline-block;
  float: left;
  padding: 3px
}

.contact-form input {
  height: 30px;
  width: 50%;
  padding: 5px 8px;
  border-radius: 2px
}

.contact-form textarea {
  padding: 8px;
  width: 65%
}

.contact-form button {
  margin-left: 90px
}

.contact-form input,
.contact-form textarea {
  border: 1px solid #aaa;
  padding-right: 30px;
  box-shadow: 0 0 3px #ccc, 0 10px 15px #eee inset;
  border-radius: 2px
}

.contact-form input:focus,
.contact-form textarea:focus {
  border: 1px solid #555;
  box-shadow: 0 0 3px #aaa
}

button.submit {
  background-color: #FAD60A;
  background: -webkit-gradient(linear, left top, left bottom, from(#C18B0E), to(#FAD60A));
  background: -webkit-linear-gradient(top, #C18B0E, #FAD60A);
  background: -moz-linear-gradient(top, #C18B0E, #FAD60A);
  background: -ms-linear-gradient(top, #C18B0E, #FAD60A);
  background: -o-linear-gradient(top, #C18B0E, #FAD60A);
  background: linear-gradient(top, #C18B0E, #FAD60A);
  border: 1px solid #509111;
  border-bottom: 1px solid #5b992b;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  box-shadow: inset 0 1px 0 0 #9fd574;
  -webkit-box-shadow: 0 1px 0 0 #9fd574 inset;
  -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
  -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
  -o-box-shadow: 0 1px 0 0 #9fd574 inset;
  color: #fff;
  font-weight: 700;
  padding: 6px 20px;
  text-align: center;
  text-shadow: 0 -1px 0 #396715
}

button.submit:hover {
  opacity: .85;
  background: #50911e;
  cursor: pointer
}

button.submit:active {
  border: 1px solid #20911e;
  box-shadow: 0 0 10px 5px #356b0b inset;
  -webkit-box-shadow: 0 0 10px 5px #356b0b inset;
  -moz-box-shadow: 0 0 10px 5px #356b0b inset;
  -ms-box-shadow: 0 0 10px 5px #356b0b inset;
  -o-box-shadow: 0 0 10px 5px #356b0b inset
}

input:focus:invalid,
textarea:focus:invalid {
  background: url(images/34.jpg) no-repeat;
  box-shadow: 0 0 5px #d45252;
  border-color: #b03535
}

.contact-form input:required:valid,
.contact-form textarea:required:valid {
  background: #fff url(images/valid.png) no-repeat 98% center;
  box-shadow: 0 0 5px #5cd053;
  border-color: #28921f
}

.form-hint {
  background: #d45252;
  border-radius: 3px 3px 3px 3px;
  color: #fff;
  margin-left: 8px;
  padding: 1px 6px;
  z-index: 10;
  position: absolute;
  display: none
}

.form-hint::before {
  content: "\25C0";
  color: #d45252;
  position: absolute;
  top: 1px;
  left: -6px
}

.contact-form input:focus+.form-hint {
  display: inline
}

.contact-form input:required:valid+.form-hint {
  background: #28921f
}

.contact-form input:required:valid+.form-hint::before {
  color: #28921f
}

.wrap-footer {
  width: 100%;
  height: 100px;
  color: #000;
  position: relative
}

.bg-footer {
  color: #000;
  background-image: url(images/footer.jpg)
}

.footer-info {
  width: 65%;
  height: 240px;
  margin: 0 auto;
  background: rgba(232, 232, 232, 0.4);
  border: 1px solid #000
}

.footer-info p {
  color: #000;
  text-align: center
}

@media only screen and (max-width: 992px) {
  .main_mnu ul {
    display: none;
    position: absolute;
    width: 100%;
    background: #4BA8FA
  }
  .main_mnu ul li {
    display: block
  }
  .sell_right .button {
    margin: 15px auto;
    float: none
  }
  .sell_descr {
    text-align: center
  }
}

@media only screen and (max-width: 768px) {
  .top_links {
    display: none;
    vertical-align: middle;
    background-color: #23434C;
    position: absolute;
    width: 100%;
    margin-top: 15px;
    padding: 15px
  }
}

@media only screen and (min-width: 768px) {
  .top_links {
    display: inline-block!important
  }
}

@media only screen and (min-width: 992px) {
  .main_mnu ul {
    display: block!important
  }
}

@media only screen and (max-width: 1130px) {
  .display-left h2 {
    font-size: 35px
  }
  .display-left h4 {
    font-size: 25px
  }
}

@media only screen and (max-width: 1040px) {
  .display-left button {
    font-size: 20px;
    padding: 4px 25px;
    margin-bottom: 30px
  }
  header .display-left {
    height: 300px;
    top: 60%;
    position: absolute
  }
  .slides ul li div {
    background-color: #000;
    box-shadow: 0 0 5px #FFF inset;
    color: #FFF;
    font-size: 12px!important;
    left: 2%;
    margin: 0 auto;
    padding: 5px;
    position: absolute;
    top: 75%;
    width: 200px!important
  }
}

@media only screen and (max-width: 880px) {
  .display-left h2 {
    font-size: 27px
  }
  .display-left h4 {
    font-size: 20px
  }
  .display-left button {
    font-size: 18px;
    padding: 4px 10px;
    margin-bottom: 30px
  }
  header .display-left {
    height: 300px;
    top: 45%;
    position: absolute
  }
}

@media only screen and (max-width:780px) {
  .flex-container {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    width: 100%;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 12px
  }
  .flex-left {
    width: 100%;
    margin: 10px
  }
  .flex-right {
    width: 100%;
    margin: 10px
  }
  .slides {
    padding-top: 10px;
    height: 300px!important;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px
  }
  .slides ul li {
    opacity: 0;
    top: -20px;
    margin: 0 auto;
    width: 100%
  }
  .contact-form {
    margin: 60px auto;
    width: 90%;
    color: #000
  }
  .contact-form h4 {
    display: inline;
    margin: 0;
    font-family: "RobotoCondensedRegular";
    letter-spacing: 1px;
    font-weight: 100;
    font-size: 23px
  }
  .required-notification {
    color: red;
    float: right;
    display: inline;
    padding-top: 8px
  }
  .footer-info {
    width: 90%;
    height: 240px;
    margin: 0 auto;
    background: rgba(232, 232, 232, 0.4);
    border: 1px solid #000
  }
}

@media only screen and (max-width:701px) {
  .middle-hide {
    display: none
  }
}

@media only screen and (max-width:650px) {
  table,
  th,
  td {
    padding: 5px;
    color: #000;
    border: 1px solid #000;
    border-collapse: collapse;
    font-size: 13px;
    background-color: #fff!important
  }
}

@media only screen and (max-width:600px) {
  .display-left button {
    font-size: 16px;
    padding: 4px 10px;
    margin-bottom: 30px
  }
  header .display-left {
    height: 300px;
    top: 40%;
    position: absolute
  }
  .contact-form h4 {
    display: inline;
    margin: 0;
    font-family: "RobotoCondensedRegular";
    letter-spacing: 1px;
    font-weight: 100;
    font-size: 18px
  }
  .required-notification {
    color: red;
    float: right;
    display: inline;
    padding-top: 8px;
    font-size: 12px
  }
  button.submit {
    padding: 5px 18px;
    font-size: 15px;
    font-weight: 400;
    width: 150px
  }
  .footer-info {
    height: 250px;
    font-size: 14px
  }
}

@media only screen and (max-width:501px) {
  .nav-bar {
    font-size: 13px
  }
  .nav-bar a {
    padding: 6px 7px
  }
  header h1 {
    font-size: 25px;
    padding-top: 30px
  }
  header h6 {
    font-size: 15px
  }
  .display-left h2 {
    font-size: 17px
  }
  .display-left h4 {
    font-size: 14px
  }
  .display-left button {
    font-size: 13px;
    padding: 4px 10px;
    margin-bottom: 30px
  }
  header .display-left {
    height: 300px;
    padding-left: 10px!important;
    top: 35%;
    position: absolute
  }
  .flex-container h3 {
    font-size: 18px
  }
  .flex-container li {
    font-size: 15px
  }
  .container-table table th {
    font-size: 9px!important
  }
  .container-table table td {
    font-size: 9px!important
  }
  .contact-form {
    width: 95%;
    margin: 30px auto
  }
  .contact-form h4 {
    font-size: 14px
  }
  .contact-form .required-notification {
    font-size: 12px;
    padding-top: 5px
  }
  .contact-form label {
    font-size: 12px
  }
  .contact-form input {
    width: 80%;
    font-size: 12px
  }
  .contact-form textarea {
    height: 70px;
    width: 90%
  }
  .footer-info {
    height: 260px
  }
}

@media only screen and (max-width:400px) {
  header h1 {
    font-size: 22px;
    padding-top: 30px
  }
  header h6 {
    font-size: 14px
  }
  .display-left h2 {
    font-size: 15px;
    margin-top: 10px
  }
  .display-left h4 {
    font-size: 13px
  }
  .display-left button {
    font-size: 11px;
    padding: 4px 10px;
    margin-bottom: 30px
  }
  header .display-left {
    height: 300px;
    padding-left: 10px!important;
    top: 38%;
    position: absolute
  }
  .flex-container ul {
    margin: 0 10px
  }
  .flex-container h3 {
    font-size: 14px
  }
  .flex-container li {
    font-size: 11px
  }
  .slides {
    height: 150px!important
  }
  .aside-icon a {
    font-size: 18px!important
  }
  .container-table table td {
    font-size: 7px!important
  }
  .container-table table th {
    font-size: 7px!important
  }
  .contact-form {
    width: 95%;
    margin: 30px auto
  }
  .contact-form .required-notification {
    font-size: 12px;
    padding-top: 5px;
    padding-right: 30px
  }
  .contact-form button {
    margin-left: 30px
  }
  .footer-info {
    height: 280px
  }
}